# Be sure to restart your server when you modify this file.

# Your secret key is used for verifying the integrity of signed cookies.
# If you change this key, all old signed cookies will become invalid!

# Make sure the secret is at least 30 characters and all random,
# no regular words or you'll be exposed to dictionary attacks.
# You can use `rake secret` to generate a secure secret key.

# Make sure the secrets in this file are kept private
# if you're sharing your code publicly.

development:
  secret_key_base: 13c1951ea89263efbd4126ba7ef2948ca4081500f8ffa532862c9768ad8d4d54ce11fe84f06db45a1acdbeb272395387492ef35eabb669c03546c3ac2cf18849
  host_url: "syrch-local.com:3000"
  default_mail_from: 'no-reply@syrch-local.com'
  opentok_api_key: '45134842'
  opentok_api_secret: '6fce8f7e3f37c81470e3c336fd741936a4c85a85'

test:
  secret_key_base: e6d3682f81a3074abbc06382fa7cc38c1de5c3572113abcf4a2a579df6d480235bd6c28a06d04dbb0a88f6728f7d8b8767b37d71a3b8c2fd78d688c89155dc8f

# Do not keep production secrets in the repository,
# instead read values from the environment.
production:
  secret_key_base: 0c0a58abed50145f99b2b42ea647d95f8c88bddade46b831dfc028aa2e264bdddd67a6b4aa3d33aa40023e3828aa49284fbf1d9a0467a9654a55e4b0f0ffd1a2
  host_url: "georgetown.gotti.info"
  default_mail_from: 'no-reply@georgetown.gotti.info'
  sendgrid_username: 'ryangottfried'
  sendgrid_password: 'Ryfried31'
  opentok_api_key: '45300682'
  opentok_api_secret: '5d71fd29b3635aca498df50b02489dcaf5a49d8e'


